.default_404 h1, .nocomments {text-align: center}
#comment {background: #fff!important;border: 1px solid #d2d2d2;color: #292929;font-size: 14px;height: 150px;margin: 5px 0;padding: 8px 10px;width: 96%}
#email-notes {color: #292929;font-size: 14px;}
.comment-notes {color: #292929;font-size: 14px;}
.children, .comment-list {margin: 0;padding: 0}
.ping-list {margin: 0 0 40px;padding: 0}
.comment-list ol, .ping-list ol {margin: 0;max-width: 550px;padding: 10px}
.comment-list li, .ping-list li {border-bottom: 0 solid #d2d2d2;font-weight: 700;list-style: none;margin: 15px 0 5px;padding: 10px 0;position: relative}
.comment-list li ul li {margin-left: 40px;margin-top: 20px}
.comment-list li ul li #respond {margin-left: -40px!important;margin-top: 20px}
.comment-list li ul li li #respond {margin-left: -80px!important}
.comment-list p, .ping-list p {font-weight: 400;margin: 10px 5px 10px 0;padding: 0;text-transform: none;color: #292929}
#comment-notes {color: #292929}
.comment-list li .avatar {background: #fff;border-radius: 50%;float: left;margin: 0 10px 0 0}
.comment-list cite, .comment-list cite a, .ping-list cite, .ping-list cite a {font-style: normal;font-weight: 700}
#respond::after {clear: both;content: ".";display: block;height: 0;visibility: hidden}
#comments .navigation {display: block;margin: 10px 0 0}
#comments h3 {font-size: 24px;padding: 0 0 10px!important;color: #8b8a8a;text-transform: uppercase}
.comment-content {border: 1px solid #d2d2d2;margin: 20px 0 0;padding: 10px 20px 25px}
.comment-list li .cfn, .comment-list li .fn {font-size: 16px;text-transform: uppercase;color: #292929}
.comment-list li .says {display: none}
.comment-list li .commentmetadata {font-size: 13px;font-style: italic;font-weight: 400;padding: 5px 0 0!important}
.comment-list li .commentmetadata a {color: #999}
.comment-list li .reply {color: #fff;margin-top: -43px;padding: 0;position: absolute;right: 8px}
.comment-respond label {
 	color: #000;
    font-size: 18px;
    font-weight: 400;
 }
#wp-comment-cookies-consent {

	margin-right: 12px;
}
.depth-4 .reply {display: none!important}
.commentfields-left {float: left;margin: -10px 0 0!important;width: 290px}
#alt-login-methods {float: right;margin: 5px 30px 0 0}
.divider {float: left;height: 90px;margin: -100px 0 0 280px;width: 50px}
.commentpolicy {margin: 30px 0!important;color: #292929}
h3#reply-title {font-size: 14px!important}
#cancel-comment-reply-link {font-size: 14px;font-weight: 400!important}
.comment-metadata>a {font-size: 14px!important;color: #292929;font-weight: 400!important}
.comment-reply-link a, .comment-reply-link a:hover {font-weight: 400!important;font-size: 16px;font-style: normal!important;color: #fff!important}
.comment-edit-link {font-size: 14px;font-weight: 400!important}
.reply a {text-decoration: none;}
.reply a:hover {text-decoration: none;}
.reply a:active {text-decoration: none;}
.reply a:focus {text-decoration: none;}
.comments-title, .reply a, .reply a:visited, .screen-reader-text {font-size: 15px;}
.post-navigation .nav-links a {color: #777}
.comments-title {margin-top: 20px;color: #292929}
#cancel-comment-reply-link a:hover, .reply a:hover {background: #7a7a7a;border: 1px solid #7a7a7a;}
#cancel-comment-reply-link a:hover>a, .reply a:hover {color: #fff}
.reply a, .reply a:visited {display: block;color: #292929;text-transform: uppercase;font-weight: 400;padding: 4px 23px;border: 1px solid #292929;float: right;height: 29px;}
#commentform input[type=email], #commentform input[type=text], #commentform input[type=url] {border: 1px solid #c7c7c7 !important;border-radius: 0 !important;color: #292929;    font-family: 'Saira Condensed'; font-size: 16px;    height: 42px;width: 100%; padding-left: 5px;}
#commentform input[type=email]:focus, #commentform input[type=text]:focus, #commentform input[type=url]:focus{
	border-color:#ce2c14;
}
#commentform textarea {border: 1px solid #c7c7c7 !important;   border: 1px solid #c7c7c7 !important; border-radius: 0px !important; height: 49px; font-size: 15px; f color: #292929; height: 98px;width: 100%; padding-left: 5px;font-family: 'Saira Condensed';}
.screen-reader-text {/*color: #5f5f5f;display: none*/}
.fn a {color: #292929;text-decoration: none;}
.fn a:hover {color: #292929;text-decoration: none;}
.fn a:active {color: #292929;text-decoration: none;}
.fn a:focus {color: #292929;text-decoration: none;}
.hedding-div .title-border h1, .menu-header-menu-container ul ul li a {text-transform: capitalize}
.go-homepagelink, .portfolioSubmit {font-weight: 600;transition: all .9s ease 0s;font-size: 14px;text-transform: uppercase;display: inline-block;
padding: 14px 60px}
#commentform a, .blog-catgray a, .blog-catgray a:hover, .post-navigation a, .post-navigation a:hover {color: #777}
.portfolio-submit-div {text-align: center;margin: 30px auto 0}
.go-homepagelink {background: 0 0;border: 2px solid #000;color: #000}
.go-homepagelink:hover {border: 2px solid #6e6e6e;background: #7bcc0d;color: #fff;font-weight: 600}
.default_404 h1 {font-size: 34px;line-height: 20px;margin: 0 0 23px;padding: 0;text-transform: none;color: #777}
.go-homepagex {margin-bottom: 25px}
.default_404 span {color: #28b528;display: block;font-size: 34px}
.alignleft {float: left;display: inline}
img.alignleft {margin: 6px 15px 15px 0}
img.alignright {margin: 6px 0 15px 15px}
.alignright {float: right;display: inline}
.aligncenter {display: block;margin-left: auto;margin-right: auto}
img.aligncenter {margin-bottom: 15px;margin-top: 15px}
#commentform #submit {font-size: 22px;
   /*  color: #fff;
    background: #ce2c14;
    text-align: center;
    font-family: 'Optima';
    padding: 5px 36px;
    border-radius: 5px;
    margin-top: 5px;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px; */
	font-size: 22px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    background: #ce2c14;
    padding: 10px 25px;
    display: inline-block;
    letter-spacing: 4px;
    border-radius: 20px 0;
    margin-top: 25px;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
	border: none;
	}
#commentform #submit:hover {background: #353535;
    color: #fff;}
.nav-previous { float: left; background: #ce2c14; text-align: center; padding: 10px 25px; display: inline-block; letter-spacing: 4px; border-radius: 20px 0; -webkit-transition: all 0.5s ease; border: none;width: 152px; }
.nav-links a {color: #ff6800;}
.nav-previous span { background: none; border: none; color: #fff; display: block; font-size: 20px; line-height: 30px; outline: 0 none; text-align: center; text-transform: uppercase; font-weight: normal; }
.nav-next {float: right; background: #ce2c14; text-align: center; padding: 10px 25px; display: inline-block; letter-spacing: 4px; border-radius: 20px 0; -webkit-transition: all 0.5s ease; border: none; width: 152px;}
.nav-next span {background: none; border: none; color: #fff; display: block; font-size: 20px; line-height: 30px; outline: 0 none; text-align: center; text-transform: uppercase; font-weight: normal;}
.nav-previous span:hover, .nav-next span:hover{color:#223555;}
.navigation .nav-links {float: left; width: 100%; background: #FFFFFF; margin: 20px 0px;}
a.comment-reply-link {
    display: none;
}
.nav-previous:hover {
    background: #353535;
}
.nav-next:hover {
    background: #353535;
}
span.meta-nav:hover {
    color: #fff;
}
span.meta-nav {
    color: #fff;
}

@media (max-width:1199px){
  .nav-next {
      padding: 6px 25px;
      width: 126px;
  }
  .nav-next span {
      font-size: 14px;
  }
  .nav-previous {
      padding: 6px 25px;
      width: 126px;
  }
  .nav-previous span {
      font-size: 14px;
  }
}
